## globus-gram-client-tools 8.1

=== debian/changelog ===
globus-gram-client-tools (8.1-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:29 +0200

globus-gram-client-tools (8.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1
  * Drop patch globus-gram-client-tools.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 18:06:25 +0200

globus-gram-client-tools (7.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 20:32:08 +0100

globus-gram-client-tools (5.0-1) unstable; urgency=low

  * Initial release (Closes: #540270).

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Aug 2009 12:10:03 +0200
