=== debian/control ===
Source: globus-gram-client-tools
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-rsl-assist-dev (>= 2), libglobus-gass-server-ez-dev (>= 2), libglobus-gram-client-dev (>= 9), libglobus-gss-assist-dev (>= 3), libglobus-rsl-dev (>= 2), globus-core (>= 5.15-5)
Standards-Version: 3.8.4
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client-tools
Homepage: http://www.globus.org/

Package: globus-gram-client-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs
Description: Globus Toolkit - Job Management Tools (globusrun)
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-client-tools package contains:
 Job Management Tools (globusrun)

Package: globus-gram-client-tools-dbg
Section: debug
Priority: extra
Architecture: any
Depends: globus-gram-client-tools (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Job Management Tools (globusrun) Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-client-tools-dbg package contains:
 Job Management Tools (globusrun) Debug Symbols
