## globus-gram-client-tools 8.2

=== debian/changelog ===
globus-gram-client-tools (8.2-2) unstable; urgency=low

  * Add README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Apr 2011 06:48:20 +0200

globus-gram-client-tools (8.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 19 Jul 2010 14:03:02 +0200
