=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-rsl-assist-dev (>= 2), libglobus-gass-server-ez-dev (>= 2), libglobus-gram-client-dev (>= 9), libglobus-gss-assist-dev (>= 3), libglobus-rsl-dev (>= 2), globus-core (>= 5.15-5)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
