## globus-gram-client-tools 10.0

=== debian/changelog ===
globus-gram-client-tools (10.0-3) unstable; urgency=low

  * Add missing default to GLOBUS_SH_* variables

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 02 Feb 2012 09:46:11 +0100

globus-gram-client-tools (10.0-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 22:49:25 +0100

globus-gram-client-tools (10.0-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 30 Dec 2011 06:42:10 +0100
