=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: globus-gram-client-tools
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools, libglobus-common-dev (>= 3), libglobus-rsl-assist-dev (>= 2), libglobus-gass-server-ez-dev (>= 2), libglobus-gram-client-dev (>= 9), libglobus-gss-assist-dev (>= 3), libglobus-rsl-dev (>= 2), globus-core (>= 5.15-5)
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gram-protocol-dev (>= 11), libglobus-common-dev (>= 14), libglobus-gass-server-ez-dev (>= 4), libglobus-gram-client-dev (>= 12), libglobus-gss-assist-dev (>= 8), libglobus-rsl-dev (>= 9), libglobus-gass-transfer-dev (>= 7)
 Standards-Version: 3.9.2
 Section: net
 DM-Upload-Allowed: yes
@@ -12,7 +12,7 @@
 Package: globus-gram-client-tools
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs
+Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs (>= 14)
 Description: Globus Toolkit - Job Management Tools (globusrun)
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
