## globus-gram-client-tools 10.3

=== debian/changelog ===
globus-gram-client-tools (10.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.1
  * Drop patches globus-gram-client-tools-deps.patch and
    globus-gram-client-tools-sh-env.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 29 Apr 2012 19:50:02 +0200
