=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
 Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gram-protocol-dev (>= 11), libglobus-common-dev (>= 14), libglobus-gass-server-ez-dev (>= 4), libglobus-gram-client-dev (>= 12), libglobus-gss-assist-dev (>= 8), libglobus-rsl-dev (>= 9), libglobus-gass-transfer-dev (>= 7)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: net
 DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
