## globus-gram-client-tools 10.4

=== debian/changelog ===
globus-gram-client-tools (10.4-3) unstable; urgency=low

  * Implement Multi-Arch support

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 14:17:06 +0100

globus-gram-client-tools (10.4-2) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 22:32:22 +0200

globus-gram-client-tools (10.4-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.2

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 23 Jul 2012 13:04:13 +0200
