=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-gram-client-tools
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8), libglobus-gram-protocol-dev (>= 11), libglobus-common-dev (>= 14), libglobus-gass-server-ez-dev (>= 4), libglobus-gram-client-dev (>= 12), libglobus-gss-assist-dev (>= 8), libglobus-rsl-dev (>= 9), libglobus-gass-transfer-dev (>= 7)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-gass-server-ez-dev (>= 4.3-3~), libglobus-common-dev (>= 14.10), libglobus-gram-client-dev (>= 12.4-3~), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-gss-assist-dev (>= 9), libglobus-rsl-dev (>= 9.1-4~)
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client-tools
 Homepage: http://www.globus.org/
@@ -12,6 +11,7 @@
 Package: globus-gram-client-tools
 Section: net
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs (>= 14)
 Description: Globus Toolkit - Job Management Tools (globusrun)
  The Globus Toolkit is an open source software toolkit used for
@@ -27,6 +27,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: foreign
 Depends: globus-gram-client-tools (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Job Management Tools (globusrun) Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
