## globus-gram-client-tools 11.5

=== debian/changelog ===
globus-gram-client-tools (11.5-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 16:12:49 +0200
