=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-gram-client-tools
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-gram-protocol-dev (>= 11.3-4~), libglobus-gass-server-ez-dev (>= 4.3-3~), libglobus-common-dev (>= 14.10), libglobus-gram-client-dev (>= 12.4-3~), libglobus-gass-transfer-dev (>= 7.2-3~), libglobus-gss-assist-dev (>= 9), libglobus-rsl-dev (>= 9.1-4~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-client-dev (>= 12), libglobus-gram-protocol-dev (>= 11), libglobus-gass-transfer-dev (>= 7), libglobus-gass-server-ez-dev (>= 4), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8)
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client-tools
@@ -12,7 +12,7 @@
 Section: net
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs (>= 14)
+Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs (>= 15)
 Description: Globus Toolkit - Job Management Tools (globusrun)
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
