## globus-gram-client-tools 11.7

=== debian/changelog ===
globus-gram-client-tools (11.7-2) unstable; urgency=medium

  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 13:57:52 +0100

globus-gram-client-tools (11.7-1) unstable; urgency=medium

  * GT6 update

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 Oct 2014 23:05:52 +0100
