## globus-gram-client-tools 11.8

=== debian/changelog ===
globus-gram-client-tools (11.8-1) unstable; urgency=medium

  * GT6 update: Spelling

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 06 May 2016 17:17:14 +0200
