## globus-gram-client-tools 11.9

=== debian/changelog ===
globus-gram-client-tools (11.9-1) unstable; urgency=medium

  * GT6 update
  * Change Maintainer e-mail (fysast → physics)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 02 Sep 2016 21:22:45 +0200
