=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: globus-gram-client-tools
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-client-dev (>= 12), libglobus-gram-protocol-dev (>= 11), libglobus-gass-transfer-dev (>= 7), libglobus-gass-server-ez-dev (>= 4), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8)
 Standards-Version: 3.9.8
 Section: net
