## globus-gram-client-tools 11.10

=== debian/changelog ===
globus-gram-client-tools (11.10-2) unstable; urgency=medium

  * Migrate to dbgsym packages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:30 +0200

globus-gram-client-tools (11.10-1) unstable; urgency=medium

  * GT6 update: Updated man pages

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 11 Nov 2016 13:10:17 +0100
