=== debian/control ===
Source: globus-gram-client-tools
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gram-client-dev (>= 12), libglobus-gram-protocol-dev (>= 11), libglobus-gass-transfer-dev (>= 7), libglobus-gass-server-ez-dev (>= 4), libglobus-rsl-dev (>= 9), libglobus-gss-assist-dev (>= 8)
Standards-Version: 4.0.0
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gram-client-tools
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gram-client-tools
Homepage: http://toolkit.globus.org/

Package: globus-gram-client-tools
Section: net
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, globus-common-progs (>= 15)
Description: Globus Toolkit - Job Management Tools (globusrun)
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gram-client-tools package contains:
 Job Management Tools (globusrun)
