=== debian/control ===
Source: globus-gram-client-tools
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libglobus-common-dev (>= 15),
 libglobus-gram-client-dev (>= 12),
 libglobus-gram-protocol-dev (>= 11),
 libglobus-gass-transfer-dev (>= 7),
 libglobus-gass-server-ez-dev (>= 4),
 libglobus-rsl-dev (>= 9),
 libglobus-gss-assist-dev (>= 8)
Standards-Version: 4.4.0
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client-tools
Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client-tools.git
Homepage: https://github.com/gridcf/gct/

Package: globus-gram-client-tools
Section: net
Architecture: any
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 globus-common-progs (>= 15)
Description: Grid Community Toolkit - Job Management Tools (globusrun)
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gram-client-tools package contains:
 Job Management Tools (globusrun)
