## globus-gram-client-tools 12.1

=== debian/changelog ===
globus-gram-client-tools (12.1-1) unstable; urgency=medium

  * Install globus-job-get-output-helper man page (Closes: #630460)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Mon, 14 Dec 2020 15:56:24 +0100
