=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gram-client-dev (>= 12),
@@ -11,7 +11,7 @@
  libglobus-gass-server-ez-dev (>= 4),
  libglobus-rsl-dev (>= 9),
  libglobus-gss-assist-dev (>= 8)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client-tools
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client-tools.git
