=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gram-client-dev (>= 12),
  libglobus-gram-protocol-dev (>= 11),
@@ -11,14 +11,13 @@
  libglobus-gass-server-ez-dev (>= 4),
  libglobus-rsl-dev (>= 9),
  libglobus-gss-assist-dev (>= 8)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gram-client-tools
 Vcs-Git: https://salsa.debian.org/ellert/globus-gram-client-tools.git
 Homepage: https://github.com/gridcf/gct/
 
 Package: globus-gram-client-tools
-Section: net
 Architecture: any
 Multi-Arch: foreign
 Depends:
